Nini Library API Reference - http://nini.sourceforge.net/ |

# RegistryConfigSource.Save Method

Saves all configuration values.

public override void Save();

#### Implements

IConfigSource.Save

#### Remarks

Look at the class that implements this interface to determine when this can be called.

#### Exceptions

Exception Type | Condition
--- | ---
Exception | An error occurred.

#### See Also

RegistryConfigSource Class | Nini.Config Namespace